### Method

# Gtk Notebook get_action_widget

#### Declaration [src]

    GtkWidget*
    gtk_notebook_get_action_widget (
      GtkNotebook* notebook,
      GtkPackType pack_type
    )

#### Description [src]

Gets one of the action widgets.

See `gtk_notebook_set_action_widget()`.

#### Parameters

`pack_type`

  Type: `GtkPackType`

  Pack type of the action widget to receive.

#### Return value

Type: `GtkWidget`

The action widget with the given `pack_type` or `NULL` when this action widget has not been set.

The returned data is owned by the instance.
The return value can be `NULL`.